*{
	padding: 0;
	margin: 0;
}


@font-face {
  font-family: 'Marker-Felt';
    src:  url('Marker-Felt.ttf.woff') format('woff'),
    url('Marker-Felt.ttf.svg#Marker-Felt') format('svg'),
    url('Marker-Felt.ttf.eot'),
    url('Marker-Felt.eot?#iefix') format('embedded-opentype'); 
  
   
}

.d-flex{
	display:flex;
}

.j-btw{
	justify-content: space-between;
}

.bg-dl{
	background-color: #5753A7;
	color:white;
}

.j-cnt{
	justify-content: center;
}

.hd{
	width: 75vw;
}

.logo_text {
    font-family: 'Love Ya Like A Sister', cursive;
    font-size: 28px;
    font-weight: 100;
}

.w1{
	font-family:Marker-Felt,cursive;
	font-size: 36px;
	 letter-spacing: 3px;
	 color: #707070;
	 margin-bottom: 10px;
}

.w2{
	font-family:Marker-Felt,cursive;
	font-size: 22px;
	 letter-spacing: 3px;
	 color: #707070;
	 margin-bottom: 50px;
	}

.instructions{
	text-align: center;
	padding: 33px 0;
}

.ibox img{
	width: 130px;
    height: 130px;
}

.ibox img:last-of-type{
    position: relative;
    right: -134px;
}

.ibox img:first-of-type{
    position: relative;
    left: -137px;
}


.abs{
	 position: absolute;
    border-right: 6px solid #5753A7;
    height: 74px;
    margin-top: 25px;
}


.abs:first-of-type{
	    margin-left: -65px;
}

.abs:last-of-type{
	    margin-left: 65px;
}



.bg-gray{
	background-color: #F3F3F3;
}

.data{
	padding: 68px 0;
    font-family: roboto,sans-serif;
    font-size: 18px;
    color: #616161;
    width: 75vw;
    font-weight: 900;


}

.data ul li{
	margin-bottom: 16px;
	list-style: none;
}

.data ul li::before {
  content: "\25CE";  /* Add content: \2022 is the CSS Code/unicode for a bullet */
  color: #5753A7; /* Change the color */
  font-weight: bold; /* If you want it to be bold */
  display: inline-block; /* Needed to add space between the bullet and the text */
  width: 1.3em; /* Also needed for space (tweak if needed) */
  margin-left: -1em; /* Also needed for space (tweak if needed) */
  font-size: 20px;
}

.ar{
 	    margin-bottom: -44px;
 	    pointer-events: none;

 }

 .sb{
 	background:  #5753A7;
    padding: 15px;
    color: white;
    font-family: roboto,sans-serif;
    text-decoration: none;
    font-weight: bold;
    padding-top: 10px;
 }